emacs-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

ERC versioning


From: Kelvin White
Subject: ERC versioning
Date: Thu, 21 Aug 2014 14:43:11 -0400
User-agent: Wanderlust/2.15.9 (Almost Unreal) SEMI-EPG/1.14.7 (Harue) FLIM/1.14.9 (Goj┼Ź) APEL/10.8 EasyPG/1.0.0 Emacs/24.3 (x86_64-pc-linux-gnu) MULE/6.0 (HANACHIRUSATO)

Is there any reason not to drop ERC version now that
it isn't maintained seperately from Emacs? So, instead of ...
"ERC Version 5.3 (IRC client for Emacs)" 
it would be "ERC (IRC client for Emacs 24.4)" etc.

Otherwise it will always be version 5.3 but part of Emacs release
cycle. Any thoughts?



reply via email to

[Prev in Thread] Current Thread [Next in Thread]